#header-container {
background: #00284B url(http://www.heritage.org/static/images/header-wrap-bg2.jpg) no-repeat top center;
float: left;
height: 168px;
width: 100%;
box-shadow: 0px 0px 20px 10px rgba(0, 55, 81, 1);
}
.header-wrap {
	width: 970px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	height:168px;
	margin: 0px auto;
}
#header-container ul, #header-container li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#header-container .header {
height: 116px;
float: left;
width: 100%;
}
#header-container a { color: #fff; text-decoration:none;}
#header-container .header .logo {
float: left;
width: 232px;
height: 98px;
padding: 1px 0 0 2px;
}
#header-container .header .top-nav {
float: right;
margin: 26px 20px 0 0;
}
#header-container .header .top-nav li {
color: white;
font-size: .7em;
font-weight: bold;
line-height: 26px;
}
#header-container .header .top-nav li {
background: url(http://www.heritage.org/static/images/sprite_bg_images.png) repeat-x 0 -110px #0A3859;
color: white;
display: inline;
float: left;
font-size: .7em;
font-weight: bold;
height: 28px;
line-height: 26px;
}
#header-container .header .top-nav li a:hover {
    background: url(http://www.heritage.org/static/images/sprite_bg_images.png) repeat-x scroll 0 -150px #0A3859;
}
#header-container .header .top-nav li.left-cap {
background: url(http://www.heritage.org/static/images/sprite_bg_images.png) no-repeat 0 -280px;
width: 3px;
padding: 0;
}
#header-container .header .top-nav li.separator {
background: url(http://www.heritage.org/static/images/sprites_border_images.png) no-repeat 0 -80px;
width: 1px;
padding: 0;
}
#header-container .header .top-nav li.right-cap {
background: url(http://www.heritage.org/static/images/sprite_bg_images.png) no-repeat 0 -240px;
width: 3px;
padding: 0;
}
#header-container .header .top-nav li a {
display: block;
padding: 0 10px;
color: #fff;
text-decoration:none;
}
#header-container .nav {
float: left;
height: 52px;
margin: 0px 0 0 -1px;
width: 971px;
}

#header-container .nav .navWrap {
background: transparent url(http://www.heritage.org/static/images/sprite_bg_images.png) repeat-x 0 -53px;
float: left;
width: 971px;
height: 52px;
}
#header-container .nav ul {
color: white;
float: left;
width: 500px;
list-style: none;
height: 52px;
}
#header-container .nav li {
float: left;
margin-top: 7px;
}
#header-container .nav ul li a {
text-align: center;
font-size: 0.9em;
float: left;
}
#header-container .nav ul li a:hover {
    background: url(http://www.heritage.org/static/images/nav_rollover.png) no-repeat scroll 0 0 transparent;
}
#header-container .nav ul li a span {
display: block;
height: 31px;
background: url(http://www.heritage.org/static/images/sprites_border_images.png) right -150px no-repeat;
padding: 14px 20px 0;
text-transform: uppercase;
font-weight: bold;
font-size: 0.9em;
float: left;
}
#header-container .nav .connectLinks {
width: 165px;
float: right;
margin-top: 10px;
}
#header-container .nav .connectLinks li {
background: url(http://www.heritage.org/static/images/sprite_bg_images.png) repeat-x 0 0 #0A3859;
color: white;
display: inline;
float: left;
font-size: .7em;
font-weight: bold;
height: 28px;
line-height: 26px;
position: relative;
z-index: 400;
}
#header-container .nav .connectLinks li a {
display: block;
padding: 0 10px;
font-size: 11px;
outline: 0;
}
#header-container .nav .connectLinks li a.dropdown {
    background: url(http://www.heritage.org/static/images/sprites_icon.png) no-repeat scroll right -104px transparent;
    margin-right: 8px;
    padding-right: 15px;
}
#header-container .nav .connectLinks li.left-cap {
background: url(http://www.heritage.org/static/images/sprite_bg_images.png) no-repeat 0 -360px;
width: 3px;
padding: 0;
}
#header-container .nav .connectLinks li.separator {
background: url(http://www.heritage.org/static/images/sprites_border_images.png) no-repeat 0 -230px;
width: 1px;
padding: 0;
}
#header-container .nav .connectLinks li.donateButton {
background: url(http://www.heritage.org/static/images/sprite_bg_images.png) repeat-x 0 -400px;
padding: 0;
}
#header-container .nav .connectLinks li.donateButton a:hover {
    background: url(http://www.heritage.org/static/images/sprite_bg_images.png) repeat-x scroll 0 -440px transparent;
}
#header-container .nav .connectLinks li.right-cap {
background: url(http://www.heritage.org/static/images/sprite_bg_images.png) no-repeat 0 -480px;
width: 3px;
padding: 0;
}